section #section-baner {
    background-image: url('../../images/servicios/baner.jpg');
}
section .servicio {
    padding: 20px 20px 10px;
    border: 1px solid white;
    background-size: cover;
    background-position: center center;
    cursor: pointer;
}
section .servicio hr {
    width: 75%;
    margin-top: 10px;
    margin-bottom: 10px;
}
section .servicio + .servicio {
    border-left: 0;
}
section #servicio4, section #servicio5, section #servicio6 {
    border-top: 0;
}
section #servicio1 {
    background-image: url(../../images/inicio/servicio1.jpg);
}
section #servicio2 {
    background-image: url(../../images/inicio/servicio2.jpg);
}
section #servicio3 {
    background-image: url(../../images/inicio/servicio3.jpg);
}
section #servicio4 {
    background-image: url(../../images/inicio/servicio4.jpg);
}
section #servicio5 {
    background-image: url(../../images/inicio/servicio5.jpg);
}
section #servicio6 {
    background-image: url(../../images/inicio/servicio6.jpg);
}